Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Samba MS-RPC Remote Shell Command Execution Vulnerability (Version Check)

Information

Severity

Severity

Medium

Family

Family

Gain a shell remotely

CVSSv2 Base

CVSSv2 Base

6.0

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:S/C:P/I:P/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

4 years ago

Summary

Samba is prone to a vulnerability that allows attackers to execute arbitrary shell commands because the software fails to sanitize user-supplied input.

Affected Software

Affected Software

This issue affects Samba 3.0.0 to 3.0.25rc3.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Updates are available. Please see the referenced vendor advisory.

Common Vulnerabilities and Exposures (CVE)